@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");

@font-face {
  font-family: "Miller Display";
  src: url("../fonts/miller_display/MillerDisplay-Bold.eot");
  src: url("../fonts/miller_display/MillerDisplay-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/miller_display/MillerDisplay-Bold.woff2") format("woff2"), url("../fonts/miller_display/MillerDisplay-Bold.woff") format("woff"), url("../fonts/miller_display/MillerDisplay-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Miller";
  src: url("../fonts/miller_display/Miller-Display.eot");
  src: url("../fonts/miller_display/Miller-Display.eot?#iefix") format("embedded-opentype"), url("../fonts/miller_display/Miller-Display.woff2") format("woff2"), url("../fonts/miller_display/Miller-Display.woff") format("woff"), url("../fonts/miller_display/Miller-Display.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* --- All Variables --- */
:root {
  --primary: #1f4f3d;
  --secondary: #c5d82e;
  --heading-color: #000;
  --white-color: #ffffff;
  --text-color: #2b2b2b;
  --light-dark: #252122;
  --border-color: #bcbcbf;
  --light: #e9e9ea;
  --light-2: #f4f4f4;
  --base-font: "Mulish", sans-serif;
  --heading-font: "Miller", serif;
  --heading-font-2: "Miller Display", serif;
  --neutral-500: #909094;
}

/* Reset */
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  color: var(--text-color);
  font-family: var(--base-font);
  font-size: 20px;
  font-weight: 400;
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

/* Buttons */

.btn {
  padding: 14px 24px;
  border-radius: 4px;
  border: 0;
  font-weight: 500;
  font-size: 16px;
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}

.btn span,
.btn i {
  z-index: 2;
  position: relative;
}

.btn::before {
  content: "";
  position: absolute;
  width: 200%;
  left: 100%;
  top: 0;
  bottom: 0;
  z-index: 1;
  transition: all 0.4s ease-in-out;
}

.btn:hover::before {
  left: -100%;
}

.btn-primary {
  color: var(--white-color);
  background-color: var(--light-dark);
}

.btn-primary::before {
  background: linear-gradient(to right, var(--secondary), var(--primary), var(--primary));
}

.btn-primary:hover {
  background-color: var(--light-dark);
  color: var(--white-color);
}

.form-control {
  padding: 20px 64px;
}

.form-control:focus {
  box-shadow: none;
  outline-color: var(--primary);
  border-color: var(--primary);
}

.form-control::placeholder {
  text-transform: uppercase;
  color: #909094;
  letter-spacing: 25%;
}

input:checked {
  accent-color: var(--primary);
}

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--heading-color);
}

h2,
h3,
h4,
h5,
h6 {
  font-family: var(--heading-font);
}

h1 {
  font-size: 96px;
  line-height: 120%;
  font-weight: 700;
  font-family: var(--heading-font-2);
}

h2 {
  font-size: 48px;
  letter-spacing: 15%;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 32px;
}

h5 {
  font-size: 20px;
}

a {
  color: var(--primary);
}

/* Layout */
.container {
  max-width: 1600px;
  padding-inline: 40px;
}

section {
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}

@media (max-width: 991.98px) {
  .container {
    padding-inline: 24px;
  }
}

@media (max-width: 767.98px) {
  .container {
    padding-inline: 20px;
  }
}

/* Utility Classes */
.link--white {
  color: #fff;
}

.text-dark {
  color: var(--heading-color);
}

.aspect-square {
  aspect-ratio: 1;
}

.swiper-button-next,
.swiper-button-prev {
  background: #d9d9d9;
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: 90px;
  color: #fff;
  height: 90px;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: var(--primary);
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 30px;
}

.swiper-scrollbar-drag {
  background: var(--secondary);
}

.line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.line-clamp--2 {
  -webkit-line-clamp: 2;
}

.line-clamp--3 {
  -webkit-line-clamp: 3;
}

/* Pagetitle Section */
.pagetitle-block {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 212px 0;
}

.pagetitle {
  font-size: 48px;
  line-height: 1.3;
  color: #fff;
  font-weight: 400;
  letter-spacing: 15%;
}

/* Hedaer */
.global-header {
  background-color: transparent;
  padding: 15px 0;
  position: fixed;
  top: 0;
  z-index: 991;
  right: 0;
  left: 0;
  transition: all 0.3 ease-in-out;
}

.global-header.global-header--shrinked {
  background-color: rgba(0, 0, 0, 0.4);
}

.global-header.global-header--shrinked .global-header__navbar {
  display: none;
}

.global-header.global-header--shrinked .global-header__logo {
  border-right: 0;
  display: none;
}

.global-header.global-header--shrinked .global-header__cta-block {
  display: none;
}

.global-header.global-header--shrinked .global-header__btn--hamburger {
  display: block;
}

.global-header__logo a img {
  width: 190px;
  height: 81.79px;
  object-fit: cover;
}

.global-header__left-wrap {
  display: flex;
  align-items: center;
}

.global-header__navbar ul {
  display: flex;
  align-items: center;
  gap: 40px;
  padding-left: 24px;
}

.global-header__navbar ul li a {
  color: var(--white-color);
  font-size: 18px;
}

.global-header__wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 30px;
}

.global-header__cta-block {
  font-size: 20px;
}

.global-header__wrapper span {
  font-size: 20px;
  font-weight: 400;
  color: var(--white-color);
  margin: 0;
}

.global-header__search-icon {
  display: flex;
  align-items: center;
  gap: 8px;
  border: 0;
  background-color: transparent;
}

.global-header__search-icon i {
  font-size: 18px;
  color: var(--white-color);
}

.global-header__search-icon p {
  font-size: 20px;
  font-weight: 400;
  margin: 0;
}

.global-header__logo {
  padding-right: 76px;
  margin-right: 76px;
  border-right: 1px solid #fff;
}

.global-header__btn--hamburger {
  font-size: 32px;
  display: none;
}

.global-header__mobile-navbar ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.global-header__mobile-navbar li a {
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  color: #dfdfdf;
}

.offcanvas-body {
  padding: 40px;
}

.offcanvas {
  background-color: var(--primary);
}

.btn-close {
  filter: brightness(0) invert(1);
}

.offcanvas .git-info-list {
  color: #fff;
  row-gap: 20px;
  margin-top: 50px;
}

.offcanvas .git-info-list a {
  color: #fff;
  text-decoration: underline;
  text-underline-offset: 4px;
}

.offcanvas .git-info-list svg path {
  fill: #fff;
}

.offcanvas .git-info-list p {
  line-height: 1.6;
}

/* Footer */
.global-footer {
  background-color: var(--primary);
  padding: 90px 0 70px 0;
}

.global-footer__logo a img {
  width: 267px;
  height: 188px;
  object-fit: cover;
}

.global-footer__social-icon ul {
  display: flex;
  gap: 24px;
}

.global-footer__social-icon ul li a i {
  color: var(--secondary);
  font-size: 26px;
}

.global-footer__newsletter h4 {
  color: var(--white-color);
  line-height: 150%;
  font-weight: 700;
  margin-bottom: 15px;
  font-family: var(--base-font);
}

.global-footer__newsletter p {
  color: var(--white-color);
  font-size: 20px;
  line-height: 150%;
  font-weight: 400;
  margin-top: 15px;
  max-width: 722px;
}

.global-footer__newsletter-form .form-control {
  padding: 12px 24px;
  font-size: 20px;
  font-weight: 500;
  border-radius: 4px;
  border: 0;
  width: 543px;
  text-transform: capitalize;
}

.global-footer__newsletter-form .form-control:focus {
  box-shadow: none;
  outline: 0;
}

.global-footer__newsletter-form .form-control::placeholder {
  text-transform: lowercase;
  letter-spacing: 0;
}

/* Hero Section */

.hero-section {
  position: relative;
}

.hero-section .swiper-pagination {
  right: 84px;
  bottom: 282px;
  width: auto;
  top: auto;
  left: auto;
}

.hero-section .swiper-pagination-bullet {
  background: #fff;
}

.swiper-pagination-bullet-active {
  width: 20px;
  border-radius: 4px;
}

.hero-slider__item {
  min-height: 100vh;
  overflow: hidden;
  background-color: #000;
  position: relative;
}

.hero-slider__item::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
}

.hero-section__image {
  width: 100%;
  min-height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  transform: scale(1.1);
  transition: all 0.3s ease-in-out;
}

.swiper-slide-active .hero-section__image {
  transform: scale(1);
}

.hero-section__content {
  display: flex;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1530px;
  z-index: 20;
  padding-inline: 40px;
}

.hero-section {
  position: relative;
}

.hero-section__content-left span {
  color: var(--white-color);
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  text-transform: uppercase;
  padding-right: 80px;
}

.hero-section__content-right {
  max-width: 829px;
  margin-left: 263px;
}

.hero-section__content-right h1 {
  color: var(--white-color);
  font-size: 80px;
  letter-spacing: 12%;
}

.hero-section__content-right p {
  color: var(--white-color);
  font-size: 20px;
  line-height: 150%;
  margin: 30px 0;
}

.hero-section {
  position: relative;
}

/* Logo Section */
.logo-lg-section {
  padding: 0;
}

.circle-item {
  width: 30%;
}

.circle-shape {
  width: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000;
}

.circle-shape__text {
  font-size: 48px;
  font-family: var(--heading-font);
}

.logo-lg-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5);
  opacity: 0;
}

.circle-list {
  display: flex;
  justify-content: center;
}

.circle-shape__text {
  opacity: 0;
}

.circle-item--1 {
  transform: translateX(100%);
}

.circle-item--3 {
  transform: translateX(-100%);
}

.logo-lg__inner-wrap {
  max-width: 1540px;
  padding: 292px 0 286px;
}

/* Impact Section */
.impact-section {
  padding: 60px 0;
}

.impact-section__left {
  position: relative;
}

.impact-section__title {
  color: var(--white-color);
  text-align: center;
  position: absolute;
  top: 90px;
  left: 0;
  right: 0;
}

/* Vegan Section */
.vegan-section {
  padding: 200px 0;
}

.vegan-section__image img {
  width: 374px;
  height: 456px;
  display: block;
  margin-inline: auto;
}

.vegan-section__wrap p {
  padding: 15px 0;
}

/* Awards Section */
.awards-section {
  background-color: var(--primary);
  padding: 90px 0;
}

.awards-section__wrapper {
  display: flex;
  gap: 40px;
  padding-left: 200px;
}

.awards-slider__item img {
  /* border-radius: 50%; */
  margin-inline: auto;
}

.awards-section__content h3 {
  color: var(--white-color);
}

.awards-slider__item p {
  color: var(--white-color);
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  text-align: center;
  margin-top: 15px;
}

.awards-swiper {
  padding-bottom: 40px;
}

/* Sample Section */

.sample-section {
  padding: 287px 0;
}

.sample-section__inner-wrap {
  max-width: 1172px;
}

.sample-section__content {
  padding-right: 147px;
}

.sample-section__content p {
  color: var(--heading-color);
  font-size: 20px;
  line-height: 32px;
  font-weight: 400;
  margin: 30px 0;
}

/* Materials Section */
.materials-section {
  padding: 0 0 215px;
}

.materials-section__inner-wrap {
  max-width: 1308px;
}

.materials-sectiong__title h2 {
  margin-bottom: 48px;
  text-align: center;
}

.materials-section__box-desc p {
  text-align: center;
  font-size: 20px;
  margin-top: 20px;
}

.materials-section-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}

.materials-section__box-image img {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
}

.materials-section .row {
  --bs-gutter-x: 135px;
}

/* Testimonials Section */
.testimonials-section {
  background-color: #f4f4f4;
  padding: 120px 0 90px 0;
}

.testimonials-section h2 {
  letter-spacing: 10%;
}

.testimonial-section__top-heading {
  margin-bottom: 56px;
}

.testimonials-section__content p {
  font-size: 20px;
  font-weight: 400;
  margin: 15px 0 122px 0;
  max-width: 1245px;
  margin-inline: auto;
}

.testimonials-section h4 {
  letter-spacing: 10%;
}

.vertical-text-swiper,
.vertical-text-swiper .swiper-slide {
  height: 60px;
}

.testimonial-section__top-heading {
  overflow: hidden;
}

.vertical-text-swiper .swiper-slide {
  font-size: 48px;
  color: var(--primary);
  line-height: 1;
  font-family: var(--heading-font);
}

/* Events Section */

.events-section {
  padding: 119px 0;
  background-color: var(--primary);
}

.events-section__heading h2 {
  color: var(--white-color);
  border-left: 2px solid var(--secondary);
  padding-left: 12px;
  margin-bottom: 70px;
}

.events-section__tab-content {
  display: flex;
  gap: 134px;
}

.events-section__tab h5 {
  color: var(--white-color);
  padding-bottom: 64px;
}

.events-section__tab-desc p {
  color: var(--white-color);
}

.events-section__image img {
  width: 332px;
  height: 314px;
  object-fit: cover;
}

.events-section__image {
  position: relative;
}

.events-section__top {
  position: absolute;
  left: 223px;
}

.events-section__bottom {
  margin-top: 180px;
}

.events-section .nav {
  row-gap: 50px;
}

.events-section .nav-link {
  white-space: nowrap;
  padding: 20px 0;
  background-color: transparent !important;
  color: #fff;
  font-size: 20px;
}

.events-section .nav-link.active {
  color: var(--secondary);
}

.events-section .tab-pane {
  padding-left: 152px;
  font-size: 20px;
}

/* Collabs Section */
.collabs-section {
  padding: 90px 0;
}
.collabs-section__btn {
  display: inline-flex;
  column-gap: 12px;
  align-items: center;
}

.collabs-section__btn span {
  margin: 0;
  font-size: 16px;
}

.collabs-section__btn i {
  font-size: 12px;
}

.collabs-section__right-content p {
  font-size: 20px;
  line-height: 32px;
  font-weight: 500;
  text-align: center;
  margin-top: 20px;
}

/* Faq Section  */

.questions-section {
  padding: 80px 0 203px 0;
}

.questions-section .accordions-wrap {
  max-width: 1180px;
}

.questions-section__title h2 {
  text-align: center;
  margin-bottom: 50px;
}

.accordion__heading {
  margin-bottom: 22px;
  font-size: 24px;
  line-height: 1.3;
}

.accordion-container {
  position: relative;
  height: auto;
}
.accordion-container > h2 {
  text-align: center;
  color: #fff;
  padding-bottom: 5px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
}
.set {
  position: relative;
  width: 100%;
  height: auto;
}
.set > a {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  padding: 20px 0;
  text-decoration: none;
  color: var(--heading-color);
  font-size: 20px;
  line-height: 1.3;
  font-weight: 400;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.set:not(:last-child) {
  border-bottom: 1px solid var(--border-color);
}

.set > a i {
  margin-top: 2px;
  margin-right: 28px;
  flex-shrink: 0;
}
.set > a.active {
  background-color: transparent;
  color: var(--primary);
}
.content {
  background-color: #fff;
  padding-bottom: 20px;
  display: none;
}
.content p {
  margin: 0;
  color: #333;
}

.faqs-grid {
  --bs-gutter-x: 48px;
  row-gap: 64px;
}



.impact-section__texture,
.impact-section__img {
  width: 50%;
}

.impact-section__texture {
  height: 805px;
  position: relative;
  padding-top: 144px;

  &::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
  }
}

.impact-section h2 {
  color: #fff;
  max-width: 519px;
  margin-inline: auto;
  position: relative;
  line-height: 1.35;
  letter-spacing: 25%;
}

.awards-section h2 {
  color: #fff;
}

.collabs-section {
  padding: 286px 0;
}

.section__top-box {
  margin-bottom: 80px;
}

.collabs-section .row {
  --bs-gutter-x: 90px;
}

.collabs-section__slide-item-wrap {
  max-width: 1224px;
}

.products-grid {
  --bs-gutter-x: 115px;
  row-gap: 74px;
}

.product-card__title {
  font-size: 24px;

  & a {
    color: var(--heading-color);

    &:hover {
      color: var(--primary);
    }
  }
}

.product-card__body {
  padding-top: 28px;
}

.product-card__thumbnail {
  aspect-ratio: 437/348;
}

.product-card__price {
  font-size: 24px;
}

.product-card__regular-price {
  text-decoration: line-through;
  margin-left: 10px;
  font-size: 18px;
}

/* Product Archive  */
.product-archive__filter {
  display: inline-flex;
  align-items: center;
  column-gap: 8px;
}

.products-archive__top {
  margin-bottom: 70px;
}

.filter-select {
  background-color: var(--light);
  padding: 10px 16px;
  border: 0;
}

.related-products-section .section__top-box {
  margin-bottom: 64px;
}

/* Product Single */
.product__title {
  font-size: 32px;
  color: var(--heading-color);
}

.product__el-container {
  margin-bottom: 40px;
}

.product__price {
  font-size: 48px;
  color: var(--heading-color);
}

.product__regular-price {
  color: #777;
  font-size: 24px;
  text-decoration: line-through;
}

.product__variation {
  margin-bottom: 32px;
}

.product__variation-list {
  display: flex;
  column-gap: 10px;
}

.product__variation-list li {
  position: relative;
}

.product__variation-list input {
  position: absolute;
  visibility: hidden;
}

.product__variation-list label {
  display: inline-block;
  width: 96px;
  height: 96px;
  cursor: pointer;
}

.product__variation-list input:checked ~ label {
  outline: 2px solid var(--bs-success);
}

.btn--has-icon .btn__icon {
  margin-left: 22px;
  font-size: 14px;
}

.product__cta-wrap {
  margin-bottom: 45px;
  margin-top: 32px;
}

.product__accordion {
  max-width: 425px;
}

.product__accordion .set > a {
  flex-direction: row;
  justify-content: space-between;
}

.product__accordion .set > a.active {
  font-weight: 600;
}

.product__accordion .set i {
  font-size: 16px;
  margin-right: 0;
  margin-top: 5px;
}

/* Contact */
.git-section .content-wrap {
  padding: 216px 154px 171px 0;
}

.git-section h2 {
  margin-bottom: 32px;
  color: #fff;
}

.git-section .map-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

.git-section .content-wrap {
  color: #fff;
  position: relative;
  z-index: 10;
}

.git-section a {
  color: #fff;
  transition: none;
}


.map-container iframe {
  width: 100%;
  height: 100%;
}

.map-container__bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.info-box {
  display: flex;
  column-gap: 24px;
}

.git-info-list {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}

.option-list {
  column-gap: 20px;
  row-gap: 20px;
  justify-content: space-between;
}

.option-list label {
  text-transform: uppercase;
  padding-left: 15px;
}

.contact-form-wrap .row {
  row-gap: 22px;
}

.contact-form-section {
  padding-top: 155px;
}

.contact-form-section h2 {
  margin-bottom: 82px;
  max-width: 480px;
  font-size: 48px;
  text-transform: capitalize;
}

.contact-form-section .content-box {
  max-width: 360px;
}

/* About Us */
.page-top-section {
  padding-bottom: 0;
}

.page-top-section h1 {
  color: var(--heading-color);
  letter-spacing: 10%;
  font-weight: 400;
}

.page-top-section__content {
  transform: scale(0.6);
  z-index: 10;
  position: relative;
}

.page-top-section__bg {
  height: 900px;
  background-color: var(--primary);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-inline: auto;
  transform: scale(0.65);
}

.our-mission {
  padding: 203px 0 169px;
}

.our-mission .inner-wrap {
  max-width: 1300px;
  padding-inline: 40px;
  margin-inline: auto;
}

.our-mission p {
  max-width: 480px;
}

/* .our-mission .inner-wrap:last-child {
  padding-top: 80px;
} */

.swiper-gallery .swiper-slide {
  width: 333px;
}

.swiper-gallery .swiper-wrapper {
  transition-timing-function: linear;
}

/* .team-carousel-wrap {
  max-width: 1142px;
  margin-inline: auto;
} */

.team-box {
  display: flex;
  align-items: center;
  background-color: #fff;
}

.team-box__left {
  padding: 40px 86px 40px 50px;
}

.team-box__right {
  flex-shrink: 0;
}

.team-box__profile-img {
  max-width: 478px;
  aspect-ratio: 478/521;
  object-fit: cover;
  width: 100%;
}

.team-swiper .swiper-slide {
  max-width: 1142px;
  filter: blur(5px);
}

.team-swiper .swiper-slide.swiper-slide-active {
  filter: none;
}

.swiper-button-disabled {
  display: none;
}

.team-section__bottom-text {
  margin-top: 93px;
}

.has-h2-lg h2 {
  font-size: 48px;
}

.has-h2-letter-spacing h2 {
  letter-spacing: 10%;
}

.journey__year {
  font-size: 128px;
  line-height: 1;
  font-weight: 700;
}

.journey-section h2 {
  max-width: 230px;
}

.action-activism-section {
  padding: 131px 0 116px;
}

.action-activism-section .inner-wrap {
  max-width: 912px;
}

.action-activism-section figure {
  margin-bottom: 57px;
}

.action-activism-section h2 {
  margin-bottom: 40px;
}

.content-section-1 .content-wrap {
  max-width: 723px;
  margin-inline: auto;
}

.content-section-1 .content-wrap h2 {
  margin-bottom: 36px;
}

.applications-section {
  padding: 108px 0 50px;
}

.application-product-block img {
  aspect-ratio: 1;
}

.application-product-block figure {
  margin-bottom: 32px;
}

.section__top-box-2 {
  margin-bottom: 64px;
}

.applications-carousel-wrap {
  max-width: 700px;
}

.application-swiper {
  overflow: visible;
}

.swiper-slide:not(.swiper-slide-active) .application-product-block p {
  display: none;
}

.application-swiper .swiper-button-prev,
.application-swiper .swiper-button-next {
  width: 40px;
  height: 40px;
  background-color: transparent;
  color: var(--heading-color);
}

.blog-card__img {
  aspect-ratio: 1;
}

.blog-card__title {
  font-size: 24px;
  line-height: 1.35;
}

.blog-card__title a {
  color: var(--heading-color);
}

.blog-card__title a:hover {
  color: var(--primary);
}

.blog-grid {
  --bs-gutter-x: 64px;
  row-gap: 32px;
}

.sustainability-section {
  background-color: var(--light-2);
}

.sustainability-section .content-box {
  max-width: 590px;
  margin-bottom: 68px;
}

.has-text-xl {
  font-size: 24px;
}

.sustainability-section .content-wrap {
  padding-left: 127px;
}

.sustainability-section {
  padding: 114px 0 168px;
}

.journey-section__inner-wrap {
  max-width: 1422px;
}

.journey-wrap {
  display: flex;
  align-items: center;
}

.journey-wrap__left {
  width: 35%;
}

.journey-wrap__right {
  width: 65%;
}

.journey-info-block {
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.journey-info-block::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.journey-info-block__text {
  position: absolute;
  right: 100px;
  bottom: 72px;
  z-index: 2;
  color: #fff;
  max-width: 400px;
}

.journey-swiper {
  height: 490px;
}

.journey-section {
  padding-top: 296px;
  padding-bottom: 88px;
}

/* Media Page */

.blog-section {
  padding-bottom: 168px;
}

.pr-coverage-section {
  padding-top: 108px;
  padding-bottom: 88px;
}

.pr-coverage-section .section__top-box-2 p {
  color: var(--neutral-500);
}

.ev-cards-grid > *:last-child .ev-card {
  display: flex;
  align-items: center;
}

.ev-cards-grid > *:last-child .ev-card .ev-card__img {
  flex-shrink: 0;
}

.ev-cards-grid > *:last-child .ev-card .ev-card__img img {
  max-width: 280px;
}

.ev-cards-grid > *:last-child .ev-card .ev-card__body {
  padding-left: 40px;
}

.ev-card__title {
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: 10%;
}

.ev-card__title a {
  color: #2b2b2b;
}

.ev-card__title:hover a {
  color: var(--primary);
}

.events-2-section {
  padding-top: 0;
  padding-bottom: 0;
}

.slider-content-section .journey-swiper {
  height: 900px;
}

.slider-content-block {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
}

.slider-content-block__text {
  position: absolute;
  right: 133px;
  bottom: 55px;
  background-color: #fff;
  padding: 153px 122px;
  max-width: 896px;
}
